TRAWLCAT(1)

NAME
trawlcat - CLI for searching a trawl resource

SYNOPSIS
trawlcat [NAME] [DEFAULT]

DESCRIPTION
Trawl is a resource management tool aimed as an xrdb alternative that is session independent, i.e works on both X11 and Wayland. trawlcat is a client CLI utility for searching a trawl resource by key.

OPTIONS

-h,--help
    Print help information

-V,--version
    Print version information

ARGUMENTS

NAME
    Resource name

DEFAULT
    Default value for resource

AUTHORS
Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>, Ken Gilmer <kgilmer@gmail.com>

SEE ALSO
trawld(1), trawldb(1)